al_get_menu_item_flags(3)

NAME

al_get_menu_item_flags - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_native_dialog.h>
    int al_get_menu_item_flags(ALLEGRO_MENU *menu, int pos)

DESCRIPTION

Returns the currently set flags. See al_insert_menu_item(3) for a description of the available flags.

Returns -1 if the item was not found.

SINCE

5.1.0

SEE ALSO

al_set_menu_item_flags(3), al_toggle_menu_item_flags(3)